### Name: kegg2smc
### Title: KEGG pathway to "smc"
### Aliases: kegg2smc
### Keywords: manip

### ** Examples

        if(require(KEGG)){
                mcs <- kegg2smc(min=20,max=284)
                length(mcs)
                str(mcs[[1]])
        }



